/* 
    Document   : global
    Created on : 22/07/2014, 2:16:22 PM
    Author     : Jasweb
    Description:
        Purpose of the stylesheet follows.
*/

@import url(reset.css);
@import url('tinymce.css');
@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic,800,800italic');
@import url('http://fonts.googleapis.com/css?family=Lato:400,900');
/* HTML */

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
html,body{
  font-family: 'Open Sans', sans-serif;
  color:#000;
  font-size:0.9em;
  height: 100%;
  line-height: 1.4em;
  background: #fff url("../images/layout/background.png") repeat;
}
ul{
  list-style:disc;
  margin: 0 0 0 25px;
}
strong{
  font-weight: 700;
}
small{
  font-size: 0.8em;
}
em{
  font-style: italic;
}
.wrapper{
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -6.5em;
  width: 960px;
}
footer, .push {
  height: 6.5em;
}
header{
  padding: 80px 0 0 0;
}
.main{
  width: 960px;
  color: #000;
  padding: 40px 40px 40px 40px;
}
footer{
  width: 960px;
  padding: 10px 0;
  margin: 0 auto;
  /*   Fallback for web browsers that don't support RGBa 
    background-color: rgb(255, 255, 255);
     RGBa with 0.6 opacity 
    background-color: rgba(255, 255, 255, 0.7);
     For IE 5.5 - 7
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFFFFFFF);
     For IE 8
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFFFFFFF)";*/
}
nav{
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
  border: solid 3px #002b80;
  padding: 5px 0;
  position: relative;
  letter-spacing: 0.2em;
}
nav, .menu{
  background: #EFEFEF !important;
}
nav ul{
  background: none;
  margin: 0;
  border-top: solid 3px #002b80;
  border-bottom: solid 3px #002b80;
}
nav:after{
  content: "";
  width: 5px;
  background: #FFF;
  position: absolute;
  top: 5px;
  left: -11px;
  height: 44px;
  border-bottom: solid 3px #002b80;
  border-top: solid 3px #002b80;
  border-left: solid 3px #002b80;
}
nav:before{
  content: "";
  width: 5px;
  background: #FFF;
  position: absolute;
  top: 5px;
  right: -11px;
  height: 44px;
  border-bottom: solid 3px #002b80;
  border-top: solid 3px #002b80;
  border-right: solid 3px #002b80;
}
nav li:first-child:nth-last-child(4),
nav li:first-child:nth-last-child(4) ~ li {
	width: 25%;
}
nav li:first-child:nth-last-child(5),
nav li:first-child:nth-last-child(5) ~ li {
	width: 20%;
}
nav li:first-child:nth-last-child(6),
nav li:first-child:nth-last-child(6) ~ li {
	width: 16.6%;
}
nav li a{
  color: #000;
  font-weight: 600;
}
.transBkgWhite{
  /*   Fallback for web browsers that don't support RGBa 
    background-color: rgb(255, 255, 255);
     RGBa with 0.6 opacity 
    background-color: rgba(255, 255, 255, 0.7);
     For IE 5.5 - 7
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFFFFFFF);
     For IE 8
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFFFFFFF)";*/
  background: #fff;
}
.txtAlignCenter{
  text-align: center;
}
.galleryFlex.safari{
  list-style: none;
  width: 100%;
  display: block;
}
.galleryFlex.safari li{
  float: left;
  width: 25%;
  padding: 10px;
  text-align: center;
}
.galleryFlex.safari li.eighths{
  width: 12.5% !important;
}
.galleryFlex.safari li.eighths:nth-of-type(8n+1):after{
  content: "";
  display: table;
  clear: both;
}
.galleryFlex.safari li.sixths{
  width: 16.6% !important;
}
.galleryFlex.safari li.sixths:nth-of-type(6n+1):after{
  content: "";
  display: table;
  clear: both;
}
.galleryFlex.safari li.fifths{
  width: 20% !important;
}
.galleryFlex.safari li.fifths:nth-of-type(5n+1):after{
  content: "";
  display: table;
  clear: both;
}
.galleryFlex.safari li img{
  max-width: 100%;
}

.galleryFlex{
  width: 100%;
  max-width: 100%;
  margin: 0;
  list-style: none;
  /* Legacy */
  display: -webkit-box;
  display: -moz-box;

  /* Hybrid */
  display: -ms-flexbox;

  /* Modern */
  display: -webkit-flex;
  display: flex;

  /*-webkit-flex-flow: row wrap;*/
  /*justify-content: center;*/
  /*flex-flow: wrap;*/
  flex-flow: row-reverse wrap-reverse; 
  /*align-items: center;*/
}
.galleryFlex li{
  width: 25% !important;
  padding: 20px 10px 20px 10px;
  margin: auto;
}
.galleryFlex li.eighths{
  width: 12.5% !important;
}
.galleryFlex li.sixths{
  width: 16.6% !important;
}
.galleryFlex li.fifths{
  width: 20% !important;
}


.galleryFlex li img{
  max-width: 100%;
}
.galleryFlex li a{
  display: block;
}
.containerTxt{
  color: #000;
  /* Fallback for web browsers that don't support RGBa */
  background-color: rgb(255, 255, 255);
  /* RGBa with 0.6 opacity */
  background-color: rgba(255, 255, 255, 0.8);
  /* For IE 5.5 - 7*/
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFFFFFFF);
  /* For IE 8*/
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFFFFFFF)";
}
#formContact{
  width:50%;
  margin: -15px 0 0 0;
  padding: 0 10px 10px 10px;
  float: left;
}
/* Basic Grey */
input[type="text"], input[type="email"], textarea, select {
  font-family: 'Open Sans', sans-serif;
  border: 1px solid #AAA;
  color: #666;
  /*height: 30px;*/
  margin-bottom: 16px;
  margin-right: 6px;
  margin-top: 2px;
  outline: 0 none;
  padding: 10px 5px;
  width: 100%;
  font-size: 12px;
  /*line-height:15px;*/
  box-shadow: inset 0px 1px 4px #ECECEC;
  -moz-box-shadow: inset 0px 1px 4px #ECECEC;
  -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
input[type="text"]:hover, input[type="email"]:hover, textarea:hover{
  border: 1px solid #666;
}
select {
  appearance:none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
  width: 100%;
  height: 35px;
  line-height: 25px;
}
textarea{
  padding: 5px 3px 3px 5px;
  height:150px;
}
input[type="submit"] { 
  background: #002b80;
  border: solid 3px #002b80;
  color: #FFF;
  padding: 10px 25px 10px 25px;
  box-shadow: 1px 1px 5px #B6B6B6;
  /*border-radius: 3px;*/
  font-weight: 600;
  /*text-shadow: 1px 1px 1px #001d56;*/
  cursor: pointer;
  -webkit-appearance: none;
}
input[type="submit"]:hover {
  background: #003cb3;
  color: #FFF;
}
.half{
  width: 50%;
  float:left;
  margin: -15px 0 0 0;
  padding: 0 10px 10px 10px;
}
#containerTxt{
  padding: 0 20px;
  /*display: inline-block;*/
  margin: 0 auto;
  width: 100%;
}
.contact{
  margin: 10px 0 10px 0;
  width: 100%;
  padding: 40px 20px 0 20px;
}
.contact img{
  margin: 0 20px 0 0; 
}
.mobileLogo{
  display: none;
}
#navLogo img{
  width: 100%;
}
.group:after {
  content: "";
  display: table;
  clear: both;
}

@media only screen and (max-width: 768px){
  .wrapper{
    width: 100%;
    padding: 0 20px;
  }
  nav:after{
    display: none;
  }
  nav:before{
    display: none;
  }
  footer{
    padding: 8em 0 0 0;
    width: 100%;
  }
  .main{
    width: 100%;
    padding: 40px 0px
  }
  table{
    max-width: 100%;
  }
  table td{
    padding: 5px;
  }
  .btnLink{
    width: 120px !important;
  }
  .galleryFlex{
    width: 100%;
    margin: 0;
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    /*-webkit-flex-flow: row wrap;*/
    justify-content: center;
    flex-flow: wrap;
    /*flex-flow: row-reverse wrap-reverse;*/ 
    align-items: center;
  }
  .galleryFlex li{
    display: -webkit-flex;
    width: 50% !important;
    padding: 20px 10px 20px 10px;
    margin: auto;
  }
  .galleryFlex.safari{
    display: block;
    width: 100%;
  }
  .galleryFlex.safari li{
    display: block;
    float: left;
    width: 50%;
    max-height: 230px;
  }
  #navLogo{
    display: none;
  }
  .half{
    float: none;
    width: 100%;
  }
  #formContact{
    width: 100%;
  }
  header{
    padding: 40px 0 0 0;
    text-align: center;
  }
  .mobileLogo{
    text-align: center;
  }
  .mobileLogo img{
    margin: 0 0 20px 0;
  }
}